#include <stdio.h>

typedef struct part_
   {
    char *name;
    char *id;
    char *idmask;
    char *alg_tpl;
    char *bsize;
    long msize;
   } part;



/* Some headers */
int select_part_by_name(char *name, part **ret);
part *text_to_part(char *text);
int select_part_from_file(char *name, char *file, part **ret);

